### Constructor

# Vips Image memory

#### Declaration [src]

    VipsImage*
    vips_image_memory (
      void
    )

#### Description [src]

A renamed `vips_image_new_memory()` … Some gobject binding systems do not like more than one `_new()` method.

See also

`vips_image_new_memory()`.

#### Return value

Type: `VipsImage`

The new `VipsImage`, or `NULL` on error.

The caller of the function takes ownership of the data, and is responsible for freeing it.